@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.VqbNWt2:before {
  content: "\e000";
}
.bbUqnvx9F:before {
  content: "\e001";
}
.Tjr9eeCzx:before {
  content: "\e002";
}
.q1cDIkvb:before {
  content: "\e003";
}
.nIr0WZ0WFeo:before {
  content: "\e004";
}
.mNWFfw7fc:before {
  content: "\e005";
}
.mLTleX09I61:before {
  content: "\e006";
}
.feNOpcS5Ou:before {
  content: "\e007";
}
.AIS5HXeM:before {
  content: "\e008";
}
.nKQhoqdav:before {
  content: "\e009";
}
.fSSCCZ:before {
  content: "\e00a";
}
.bI6su6IJB0:before {
  content: "\e00b";
}
.vbxCLqg:before {
  content: "\e00c";
}
.HkB6dD3enIy:before {
  content: "\e00d";
}
.raEYQyIO:before {
  content: "\e00e";
}
.mLrosgF:before {
  content: "\e00f";
}
.DiCVmc:before {
  content: "\e010";
}
.okrggz3mR:before {
  content: "\e011";
}
.Vbloi94:before {
  content: "\e012";
}
.FdXkum:before {
  content: "\e013";
}
.nVnEtUuYcH7:before {
  content: "\e014";
}
.n93HoI:before {
  content: "\e015";
}
.PMc4vG:before {
  content: "\e016";
}
.FN1mGH:before {
  content: "\e017";
}
.RRa1Rdskf68:before {
  content: "\e018";
}
.dYYIBxm:before {
  content: "\e019";
}
.qd5GIg:before {
  content: "\e01a";
}
.XHjLAwihp:before {
  content: "\e01b";
}
.OAnKXmCNQVJ:before {
  content: "\e01c";
}
.RhzKReNEqQ:before {
  content: "\e01d";
}
.X7ZQLA:before {
  content: "\e01e";
}
.le4BEr:before {
  content: "\e01f";
}
.SLpZnzoLVA:before {
  content: "\e020";
}
.w442F598qbQ:before {
  content: "\e021";
}
.gmYN7PLh:before {
  content: "\e022";
}
.wBemRG76I9M:before {
  content: "\e023";
}
.JgwRgE97:before {
  content: "\e024";
}
.YWQiGVGi9:before {
  content: "\e025";
}
.Cl2TEtQ33:before {
  content: "\e026";
}
.SLJ5jhg:before {
  content: "\e027";
}
.Pg2u2nYC:before {
  content: "\e028";
}
.uaIw61QG5v7:before {
  content: "\e029";
}
.vYyU9Q:before {
  content: "\e02a";
}
.qcxiQjqp:before {
  content: "\e02b";
}
.dypj7YR:before {
  content: "\e02c";
}
.jEo1QnziUvo:before {
  content: "\e02d";
}
.BgQXIm5J:before {
  content: "\e02e";
}
.X4qn9G:before {
  content: "\e02f";
}
.dlllJftVQ:before {
  content: "\e030";
}
.j2yjoQdw:before {
  content: "\e031";
}
.ka1NuV:before {
  content: "\e032";
}
.XKjTiT8MtZs:before {
  content: "\e033";
}
.x5LBx8J2zre:before {
  content: "\e034";
}
.vLczo88:before {
  content: "\e035";
}
.MHeZiFn1j:before {
  content: "\e036";
}
.lcxoGl6Q5MG:before {
  content: "\e037";
}
.w7Ny0Jju5e:before {
  content: "\e038";
}
.bAWhST:before {
  content: "\e039";
}
.eo0PxCyYQu:before {
  content: "\e03a";
}
.S78rTaFoRX8:before {
  content: "\e03b";
}
.YdSKeVg:before {
  content: "\e03c";
}
.yZudbm3:before {
  content: "\e03d";
}
.TDqeDPV:before {
  content: "\e03e";
}
.jSXxNVf:before {
  content: "\e03f";
}
.tWINOyu:before {
  content: "\e040";
}
.PXY3SD:before {
  content: "\e041";
}
.diTPvBg:before {
  content: "\e042";
}
.gWAuvt2P:before {
  content: "\e043";
}
.DJGtIm:before {
  content: "\e044";
}
.oQxa1jQy:before {
  content: "\e045";
}
.OBsdduCYHJb:before {
  content: "\e046";
}
.oBcXb1:before {
  content: "\e047";
}
.zLZlKUdddf6:before {
  content: "\e048";
}
.dpLc5yMxjR:before {
  content: "\e049";
}
.cqkQ0thR:before {
  content: "\e04a";
}
.QXCuaP4qX:before {
  content: "\e04b";
}
.uBVHUP:before {
  content: "\e04c";
}
.Se735HjIOyu:before {
  content: "\e04d";
}
.z8JRqLguu6i:before {
  content: "\e04e";
}
.B8mwac6LhS:before {
  content: "\e04f";
}
.GoO8BBzwmbg:before {
  content: "\e050";
}
.jdfkdDkcSCN:before {
  content: "\e051";
}
.MZGYvhqcP:before {
  content: "\e052";
}
.zcDXxyjdT:before {
  content: "\e053";
}
.PXiQ8QnHQB:before {
  content: "\e054";
}
.q4tW6ztlS:before {
  content: "\e055";
}
.ADbVGIOy4:before {
  content: "\e056";
}
.PURtaGQ:before {
  content: "\e057";
}
.cgarbZQ1CD:before {
  content: "\e058";
}
.ohLp1TOHAY:before {
  content: "\e059";
}
.iyzeBUXhvZV:before {
  content: "\e05a";
}
.MWnEf5:before {
  content: "\e05b";
}
.RBtQ5A:before {
  content: "\e05c";
}
.sZsvtui8f9r:before {
  content: "\e05d";
}
.SvevY08:before {
  content: "\e05e";
}
.LwTZ4KZ9J:before {
  content: "\e05f";
}
.oLjP1z:before {
  content: "\e060";
}
.GSIUm06:before {
  content: "\e061";
}
.qCzoXCiJTy:before {
  content: "\e062";
}
.Kq1hEnbPcaW:before {
  content: "\e063";
}
.L6us0bb2:before {
  content: "\e064";
}
.QU48YPehNN0:before {
  content: "\e065";
}
.fNiTgjhw:before {
  content: "\e066";
}
.gxXwxcS:before {
  content: "\e067";
}
.uskwWcsJ:before {
  content: "\e068";
}
.sDdwzVF3:before {
  content: "\e069";
}
.gSg7FixzX:before {
  content: "\e06a";
}
.KyJic2nTJ:before {
  content: "\e06b";
}
.Vhm08gKdOcZ:before {
  content: "\e06c";
}
.dXvPQ4hXe:before {
  content: "\e06d";
}
.KGEoWgcsF:before {
  content: "\e06e";
}
.vyDJwJnCCv:before {
  content: "\e06f";
}
.guCRnzy:before {
  content: "\e070";
}
.jFuHXWG:before {
  content: "\e071";
}
.C6IyIVbnFQc:before {
  content: "\e072";
}
.rXVZWM3J:before {
  content: "\e073";
}
.xTJzfqk6:before {
  content: "\e074";
}
.jnW9BicJT:before {
  content: "\e075";
}
.Y4a9A4:before {
  content: "\e076";
}
.H0aXQe6Kd5Q:before {
  content: "\e077";
}
.Bdss9VJaqjF:before {
  content: "\e078";
}
.Smyg2i:before {
  content: "\e079";
}
.gpZAWP:before {
  content: "\e07a";
}
.ESkdry:before {
  content: "\e07b";
}
.Lz98LX8JxMS:before {
  content: "\e07c";
}
.bRgsGHdNphw:before {
  content: "\e07d";
}
.Jas5h5hzJ:before {
  content: "\e07e";
}
.Seweb1nacHv:before {
  content: "\e07f";
}
.tkGlLT:before {
  content: "\e080";
}
.M8QSPvH:before {
  content: "\e081";
}
.uG9qOXK:before {
  content: "\e082";
}
.iMga8IR0:before {
  content: "\e083";
}
.FzFE36dHU:before {
  content: "\e084";
}
.M8jKNp:before {
  content: "\e085";
}
.I0xG7OS:before {
  content: "\e086";
}
.CbhBOgrlbnN:before {
  content: "\e087";
}
.eNmXkG2Aa1:before {
  content: "\e088";
}
.IY0zBwUoU:before {
  content: "\e089";
}
.RKnkO2MSN:before {
  content: "\e08a";
}
.VliF83E58D:before {
  content: "\e08b";
}
.nM6Mdb:before {
  content: "\e08c";
}
.vq0p0gjN4:before {
  content: "\e08d";
}
.b1YCWu:before {
  content: "\e08e";
}
.k3iSVG:before {
  content: "\e08f";
}
.M9dN6eeMVrG:before {
  content: "\e090";
}
.EVH1Y190K:before {
  content: "\e091";
}
.AgCn4QUBQP:before {
  content: "\e092";
}
.IxUW9cPsXa:before {
  content: "\e093";
}
.w2azUiPN:before {
  content: "\e094";
}
.SsVKgwVl7Z8:before {
  content: "\e095";
}
.RUUQfHpFu:before {
  content: "\e096";
}
.FymkJ61:before {
  content: "\e097";
}
.ULB18NCd01:before {
  content: "\e098";
}
.SdvzNF9x:before {
  content: "\e099";
}
.oyyaNqpFt:before {
  content: "\e09a";
}
.HY72KLA:before {
  content: "\e09b";
}
.bkDiXpxWZ:before {
  content: "\e09c";
}
.GtJSRr:before {
  content: "\e09d";
}
.tuqw6rg5:before {
  content: "\e09e";
}
.doIeA2mRFv:before {
  content: "\e09f";
}
.f5dIPMfwr3:before {
  content: "\e0a0";
}
.sGGCYhTa:before {
  content: "\e0a1";
}
.vslYdze:before {
  content: "\e0a2";
}
.PeH9oU:before {
  content: "\e0a3";
}
.ngQ4rEvLJpD:before {
  content: "\e0a4";
}
.UAgGU3:before {
  content: "\e0a5";
}
.gX6dZlA5:before {
  content: "\e0a6";
}
.p6g7ZlrAD:before {
  content: "\e0a7";
}
.ShTub3GJ:before {
  content: "\e0a8";
}
.KvwVlEOru:before {
  content: "\e0a9";
}
.N4Eptjs9kUM:before {
  content: "\e0aa";
}
.H9BgIW3kUs:before {
  content: "\e0ab";
}
.zwlybsdf:before {
  content: "\e901";
}
.eoizUC05:before {
  content: "\e902";
}
.wFnucpnvTT:before {
  content: "\e903";
}
.YfGAZInTc1i:before {
  content: "\e904";
}
.TdnbmV1rh:before {
  content: "\e905";
}
.gpNVrSlDq:before {
  content: "\e906";
}
.LhHaVtth:before {
  content: "\e907";
}
.tSXpseKC:before {
  content: "\e908";
}
.s1erVmlY:before {
  content: "\e909";
}
.sfjoq2:before {
  content: "\e90a";
}
.egiXbYAhxh:before {
  content: "\e90b";
}
.yP95o59m:before {
  content: "\e90c";
}
.TMqXlfwAMg:before {
  content: "\e90d";
}
.sgFlt8J:before {
  content: "\e90e";
}
.uYdqkkHcJ:before {
  content: "\e90f";
}
.N79INmpYO3:before {
  content: "\e910";
}
.JJ4J3d8p8:before {
  content: "\e911";
}
.LiVtWhW:before {
  content: "\e912";
}
.CBOutJc:before {
  content: "\e913";
}
.N20xtrg:before {
  content: "\e914";
}
.tMgyHHJcVc:before {
  content: "\e915";
}
.lFgPLdh7Zv:before {
  content: "\e916";
}
.m7NHvlk4yb:before {
  content: "\e917";
}
.nQPIFsp01:before {
  content: "\e918";
}
.atbdt2H:before {
  content: "\e919";
}
.rnnBoYCLDMb:before {
  content: "\e91a";
}
.s7qbX1DoBLs:before {
  content: "\e91b";
}
.KHPj7eLl:before {
  content: "\e91c";
}
.J1sKDyT6pa:before {
  content: "\e91d";
}
.Kod6cJotj:before {
  content: "\e91e";
}
.q70jjiGAAF:before {
  content: "\e91f";
}
.PsLz7nf3:before {
  content: "\e920";
}
.h6PKt4Qq:before {
  content: "\e921";
}
.QQsNhDP2:before {
  content: "\e922";
}
.Q6UE2YNVi:before {
  content: "\e923";
}
.mjVhdL:before {
  content: "\e924";
}
.boMLZqE6hi3:before {
  content: "\e925";
}
.VaVqFGupdNW:before {
  content: "\e926";
}
.jbWcsln:before {
  content: "\e927";
}
.eSDmZtefeG:before {
  content: "\e928";
}
.pkzAYQZcWod:before {
  content: "\e929";
}
.ORONfVti:before {
  content: "\e92a";
}
.oxsSKDFXPuI:before {
  content: "\e92b";
}
.yY2yIrbu4a:before {
  content: "\e92c";
}
.p6NIoPGHk:before {
  content: "\e92d";
}
.EiR2RM7:before {
  content: "\e92e";
}
.Q7EtfYLkr:before {
  content: "\e92f";
}
.DwuBpmtv7d:before {
  content: "\e930";
}
.IRQUPXzhn:before {
  content: "\e931";
}
.LQ3BJ9PleBD:before {
  content: "\e932";
}
.MR93tJxch:before {
  content: "\e933";
}
.w2QXcnr7O:before {
  content: "\e934";
}
.U2zBfql7o:before {
  content: "\e935";
}
.IoDmaAo:before {
  content: "\e936";
}
.Bf0DJNNlN:before {
  content: "\e937";
}
.UiPQhK:before {
  content: "\e938";
}
.SsCyGZ:before {
  content: "\e939";
}
.dBEwRYvwWN:before {
  content: "\e93a";
}
.SKkXTM:before {
  content: "\e93b";
}
.iKrPB3:before {
  content: "\e93c";
}
.f3bBzac:before {
  content: "\e93d";
}
.lsxA663:before {
  content: "\e93e";
}
.TYOXZPplS:before {
  content: "\e93f";
}
.ga5LzB:before {
  content: "\e940";
}
.IBuTnIzCC2:before {
  content: "\e941";
}
.WemMRYIr:before {
  content: "\e942";
}
.PPTJUbo5:before {
  content: "\e943";
}
.fhYxBlp:before {
  content: "\e944";
}
.epipVkYy9tL:before {
  content: "\e945";
}
.U5iuQx41OFW:before {
  content: "\e946";
}
.SfJNXgBa5:before {
  content: "\e947";
}
.hoM5Lqfd:before {
  content: "\e948";
}
.njEnyaXf:before {
  content: "\e949";
}
.Q4chxeaepST:before {
  content: "\e94a";
}
.YObpE3g:before {
  content: "\e94b";
}
.uGhdOc:before {
  content: "\e94c";
}
.QaSgl66Q6Bn:before {
  content: "\e94d";
}
.tZDVwzd18:before {
  content: "\e94e";
}
.l4kX953BW:before {
  content: "\e94f";
}
.QalVqP52:before {
  content: "\e950";
}
.aUYsYtos:before {
  content: "\e951";
}
.TpRoo2HUf:before {
  content: "\e952";
}
.bBierNorbv:before {
  content: "\e953";
}
.zVeYbL662T:before {
  content: "\e954";
}
.IkPNtP4fQ:before {
  content: "\e955";
}
.IZtS8Fta:before {
  content: "\e956";
}
.Gh9X1J:before {
  content: "\e957";
}
.s6wuMXfny:before {
  content: "\e958";
}
.v74b3Emxm:before {
  content: "\e959";
}
.r1WFFCiQ2kV:before {
  content: "\e95a";
}
.h57bH7GBvP:before {
  content: "\e95b";
}
.cuUa7Ld:before {
  content: "\e95c";
}
.AMIG0Ob3xJ:before {
  content: "\e95d";
}
.KL7lRZj:before {
  content: "\e95e";
}
.gwQbG5RLTo:before {
  content: "\e95f";
}
.mh9SoPC:before {
  content: "\e960";
}
.xZm6ysZ0LR:before {
  content: "\e961";
}
.CiglbgW0mee:before {
  content: "\e962";
}
.VuweWd1koU:before {
  content: "\e963";
}
.BqzL9FrBTwh:before {
  content: "\e964";
}
.d0q0Rz:before {
  content: "\e965";
}
.la3QbzkgnPc:before {
  content: "\e966";
}
.YvX0xWDwE:before {
  content: "\e967";
}
.kPbZ6eapj:before {
  content: "\e968";
}
.cKbEM0IBYHe:before {
  content: "\e969";
}
.JKMGjFlG5:before {
  content: "\e96a";
}
.sr7isniuNjc:before {
  content: "\e96b";
}
.QXb6Zu:before {
  content: "\e96c";
}
.IiXLJv:before {
  content: "\e96d";
}
.Rsfsyoj:before {
  content: "\e96e";
}
.cRAv0M82Y:before {
  content: "\e96f";
}
.UWSApya:before {
  content: "\e970";
}
.jXbz7vA:before {
  content: "\e971";
}
.KgL6J8:before {
  content: "\e972";
}
.butyahY:before {
  content: "\e973";
}
.gHWQJgoh:before {
  content: "\e974";
}
.wHeUPY601:before {
  content: "\e975";
}
.h3wUji:before {
  content: "\e976";
}
.LJyotC5Zly2:before {
  content: "\e977";
}
.mMfhgT8NM:before {
  content: "\e978";
}
.S6PMR9:before {
  content: "\e979";
}
.PGLCW4:before {
  content: "\e97a";
}
.IpB8WlxgaTO:before {
  content: "\e97b";
}
.sw24kHwF:before {
  content: "\e97c";
}
.yrf1bYdk6:before {
  content: "\e97d";
}
.urymY2A:before {
  content: "\e97e";
}
.DPVTJb89z:before {
  content: "\e97f";
}
